<html xmlns:v="urn:schemas-microsoft-com:vml"
xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
xmlns:oa="urn:schemas-microsoft-com:office:activation"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=PowerPoint.Slide>
<meta name=Generator content="Microsoft PowerPoint 10">
<link rel=File-List
href="WaveMaster_XDEV-Mathcad_Specific_Site_Rev1a_files/filelist.xml">
<link rel=Preview
href="WaveMaster_XDEV-Mathcad_Specific_Site_Rev1a_files/preview.wmf">
<link rel=Edit-Time-Data
href="WaveMaster_XDEV-Mathcad_Specific_Site_Rev1a_files/editdata.mso">
<title>WaveMaster Customization</title>
<!--[if gte mso 9]><xml>
 <o:DocumentProperties>
  <o:Author>LeCroy Corporation</o:Author>
  <o:Template>LeCroy_WaveMaster Template</o:Template>
  <o:LastAuthor>KPazmino</o:LastAuthor>
  <o:Revision>22</o:Revision>
  <o:TotalTime>1916</o:TotalTime>
  <o:Created>2002-09-26T12:33:29Z</o:Created>
  <o:LastSaved>2002-11-11T13:54:32Z</o:LastSaved>
  <o:Words>178</o:Words>
  <o:PresentationFormat>On-screen Show</o:PresentationFormat>
  <o:Company>LeCroy Corporation</o:Company>
  <o:Bytes>64269</o:Bytes>
  <o:Paragraphs>27</o:Paragraphs>
  <o:Slides>9</o:Slides>
  <o:Version>10.3501</o:Version>
 </o:DocumentProperties>
 <o:OfficeDocumentSettings>
  <o:PixelsPerInch>50</o:PixelsPerInch>
  <o:TargetScreenSize>544x376</o:TargetScreenSize>
 </o:OfficeDocumentSettings>
</xml><![endif]-->
<link rel=Presentation-XML
href="WaveMaster_XDEV-Mathcad_Specific_Site_Rev1a_files/pres.xml">
<meta name=Description content="11/11/2002: WaveMasterTM DSO Customization">
<meta http-equiv=expires content=0>
<![if !ppt]><script>
<!--
	var ver = 0, appVer = navigator.appVersion, msie = appVer.indexOf( "MSIE " )
	var msieWin31 = (appVer.indexOf( "Windows 3.1" ) >= 0), isMac = (appVer.indexOf("Macintosh") >= 0)
	if( msie >= 0 )
		ver = parseFloat( appVer.substring( msie+5, appVer.indexOf ( ";", msie ) ) )
	else
		ver = parseInt( appVer )
	if( !isMac && ver >= 4 && msie >= 0 )
		window.location.replace( "WaveMaster_XDEV-Mathcad_Specific_Site_Rev1a_files/frame.htm"+document.location.hash )
	else if( ver >= 3 ) {
		var path = "WaveMaster_XDEV-Mathcad_Specific_Site_Rev1a_files/v3_document.htm"
		if ( !msieWin31 && ( ( msie >= 0 && ver >= 3.02 ) || ( msie < 0 && ver >= 3 ) ) )
			window.location.replace( path )
		else
			window.location.href = path
	}
//-->
</script>
<![endif]>
</head>

</html>
